<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="CommonTitleView">
        <attr name="title" format="string"></attr>
        <attr name="show_style" format="enum">
            <enum name="left" value="1" />
            <enum name="left_middle" value="2" />
            <enum name="left_middle_right" value="3" />
            <enum name="middle" value="4" />
            <enum name="middle_right" value="5" />
            <enum name="right" value="6" />
            <enum name="edit" value="7" />
        </attr>
        <attr name="is_fixed_height" format="boolean" />
        <attr name="fixed_height" format="integer" />
        <attr name="drawableLeft" format="reference" />
        <attr name="drawableRight" format="reference" />
        <attr name="bgColor" format="reference|color" />
    </declare-styleable>

    <declare-styleable name="AutoPlayRecyclerView">
        <attr name="timeInterval" format="integer" />
        <attr name="direction" format="enum">
            <enum name="left" value="1" />
            <enum name="right" value="2" />
        </attr>
    </declare-styleable>
</resources>